@charset "utf-8";

/*
 * File       : main.css
 * Author     : STUDIO-JT (NICO)
 * Guideline  : JTstyle.1.1
 *
 * Dependency : css/reset.css
 *              css/jt-strap.css
 *
 * SUMMARY:
 * 1) GLOBAL
 * 2) VISUAL
 * 3) BUSINESS
 * 4) CHEMICAL
 * 5) ABOUT ENF
 * 6) INFO
 * 7) STOCK
 * 8) BANNER
 */



/* **************************************** *
 * GLOBAL
 * **************************************** */
.body.home:after {opacity: .5;content:'';position:absolute;top: 0;-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);left:50%;width:1920px;height:7260px;background: url(../images/main/main_debug.jpg) center top no-repeat;z-index: 9999;}
.main_section{ clear:both;}



/* **************************************** *
 * VISUAL
 * **************************************** */
.main_visual{ background-color:#ddd}
.main_visual_item_01 .main_visual_bg { background-image: url(../images/main/main-visual-01-20180611.jpg);}
.main_visual_item_02 .main_visual_bg { background-image: url(../images/main/main-visual-02.jpg);}
.main_visual_item_03 .main_visual_bg { background-image: url(../images/main/main-visual-03.jpg);}
.main_visual_controler { z-index: 400;}



/* **************************************** *
 * BUSINESS
 * **************************************** */
.main_business h2 {font-size: 40px; font-weight: 300; padding: 97px 0 67px;  text-indent: -6px; letter-spacing: -0.05em;}
.main_business h3 { font-size: 45px; padding: 28px 0 5px; margin-left: -4px; }
.main_business_item {  clear: both;}
.main_business_item_txt,
.main_business_item_img { width: 50%; position: relative; }
.main_business_item_txt { padding-left: 102px; padding-top: 110px; }
.main_business_item_01 .main_business_item_img,
.main_business_item_03 .main_business_item_img { float: right;}
.main_business_item_02 .main_business_item_img { float: left;}
.main_business_item_01 .main_business_item_txt,
.main_business_item_03 .main_business_item_txt { float: left; }
.main_business_item_02 .main_business_item_txt { float: right;padding-left: 113px; }
.main_business .jt_btn { margin-top: 76px; }
.main_business .main_business_item_02 .jt_btn,
.main_business .main_business_item_03 .jt_btn { margin-top: 104px;}
.main_business:after { content: ""; display: table; clear: both; }
.main_business.main_section { padding-bottom: 235px; position: relative; }
.main_business:before {content: "";display: block;position: absolute;width: 1070px;height: 1320px;right: -278px;bottom: 0;z-index: 0;background: url(../images/main/main-business-colorpaste-bg.jpg) center top no-repeat;opacity: .5;}
.main_business_item.main_business_item_03 img { position: absolute; }
img.main_business_colorpaste_01 { left: -110px; top: -80px; }
img.main_business_colorpaste_02 { left: 348px; top: 90px; }
img.main_business_colorpaste_03 { top: 280px; left: 74px; }
img.main_business_colorpaste_04 { left: 620px; top: 360px; }



/* **************************************** *
 * CHEMICAL
 * **************************************** */
.main_smartchemical {height: 900px;background: #4895a7 url(../images/main/smartchemical-visual-01-03.jpg) center top no-repeat; background-size: cover;}
.main_smartchemical .main_section_title{color:#fff;position: absolute;top: 167px;left: 50%;-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);}
.main_smartchemical { padding: 0; position: relative; }
.main_smartchemical .wrap { position: relative; height: 100%; }
.main_smartchemical_content_list,
.main_smartchemical_content { height: 100%; }
.main_smartchemical_content_list li {opacity: 0.2;float: left;width: 33.33%;height: 100%;color: #fff;position:relative;cursor: pointer;}
.main_smartchemical_content_list li.main_smartchemical_content_active{ opacity: 1; }
.main_smartchemical_content_item_inner { position: absolute; top: 50%; left: 0; margin: 0 17px;}
.main_smartchemical_content_list li.main_smartchemical_content_active .main_smartchemical_content_item_inner{margin-left: -2px;}
.main_smartchemical_content_list i {font-size: 35px;font-weight: 200;font-style: normal;padding-top: 50px;display: block; height: 102px;  width: 40px; text-align: right;}
.main_smartchemical_content_list li.main_smartchemical_content_active i { font-size: 70px; padding-top: 8px; }
.main_smartchemical_content_list h3 {opacity:0;font-size: 24px;padding-bottom: 14px;}
.main_smartchemical_content_item_inner p {opacity:0;line-height: 1.8em;letter-spacing: -0.025em;}
.main_smartchemical_content_active p,
.main_smartchemical_content_active h3{ opacity:1}
.main_smartchemical_content_list{border-right: 1px solid rgba(255, 255, 255, .2);}
.smartchemical_line.smartchemical_line_top,
.smartchemical_line.smartchemical_line_bottom {background: #fff;display: block;position: absolute;left: 0;width: 1px;height: 50%;z-index: 1;}
.smartchemical_line.smartchemical_line_bottom {  bottom: 0; }
.smartchemical_line.smartchemical_line_top { top: 0; }
.main_smartchemical_content_active .smartchemical_line.smartchemical_line_bottom {height: 140px;}
.main_smartchemical_visual li{background-position: center top;background-repeat: no-repeat;background-size: cover;position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: 0;-webkit-transition: 300ms;transition: 300ms;}
.main_smartchemical_visual li.main_smartchemical_visual_active{ opacity: 1}
.main_smartchemical_visual_01 { background-image :  url(../images/main/smartchemical-visual-01-03.jpg) }
.main_smartchemical_visual_02 { background-image :  url(../images/main/smartchemical-visual-02.jpg) }
.main_smartchemical_visual_03 { background-image :  url(../images/main/smartchemical-visual-03.jpg) }

/* MOBILE / TOUCH */
html.mobile .smartchemical_line.smartchemical_line_top,
html.mobile .smartchemical_line.smartchemical_line_bottom { opacity: 0.2; }
html.mobile .main_smartchemical_content_list li { opacity: 1; }
html.mobile .main_smartchemical_content_list h3 { opacity: 1; font-size: 22px; }
html.mobile .main_smartchemical_content_item_inner p { opacity: .7; font-size: 15px; }
html.mobile .main_smartchemical_content_item_inner p br { display: none; }
html.mobile .main_smartchemical_content_item_inner { margin: 0 20px; margin-top: -150px;}
html.mobile .main_smartchemical_content_list i { height: auto; padding-bottom: 20px; }
html.mobile .main_smartchemical { height: 620px;}
html.mobile .main_smartchemical .main_section_title { top: 80px; width: 100%; }



/* **************************************** *
 * ABOUT ENF
 * **************************************** */
.main_about{ background: transparent;}
.main_about h3.main_section_title { padding-bottom: 55px;}



/* **************************************** *
 * INFO
 * **************************************** */
.main_info { margin-top: -205px;}
.main_info:after {content: '';display: table;clear: both;}
.main_info_recruit h3 { color: #222; top: 115px;}
.main_info_recruit:after{ display:none}
.main_info_recruit_man { position:absolute; background-image: url(../images/main/main-recruit.png); background-position: top right; width: 270px; height: 691px; bottom: -30px; right:0; background-size: cover;}
.main_info_recruit { position: relative;}
.main_info_corporate{background-image: url(../images/main/main-corporate.jpg); background-color: #e25aa6;}
.main_info_corporate .br_small{ display: none; }
.main_info_container > div.main_info_invest,
.main_info_container > div.main_info_location { height: 300px; padding: 58px 102px; }
.main_recruit_table { height:50%;  background: #ffffff;  background: rgba(255, 255, 255, .6);}
.main_info_location { background: #f6f5f4; }
.main_info_invest { background: #e8e7e4; }
.main_info_invest h3,
.main_info_location h3 { font-size: 26px; font-weight: 600; color: #333; }
.main_info_invest p,
.main_info_location p { margin-top: 20px; margin-bottom: 70px;; }
.main_info_container { height: 600px; }
.main_info_corporate .main_info_link { width: auto; height: auto; font-size: 24px;  color: #fff;  display: inline-block;  font-weight: bold;}
.main_info_corporate .main_info_link:after { display: none;}
.main_info_corporate .main_info_link + .main_info_link:before{ content:""; display: inline-block; width:1px ; height: 17px;background: #fff; margin: 0 12px;}
.main_info_corporate span {  margin-bottom: 52px;}
.main_info_corporate h3 { padding-top: 0px;  line-height: 1.1;  padding-bottom: 17px;}
.main_recruit_cell,
.main_info_invest,
.main_info_location {cursor:pointer;}
.main_info_invest p > span,
.main_info_location p > span {border-bottom: 1px solid transparent; -webkit-transition: border-color 300ms; transition: border-color 300ms;}
.main_invest_data:hover p > span,
.main_location_data:hover p > span {border-color:#222;}



/* **************************************** *
 * STOCK
 * **************************************** */
.main_stock_list b.stock_down {color: #1c9ad6;}
.main_stock_icon.stock_down:after {color: #1c9ad6;}



/* **************************************** *
 * BANNER
 * **************************************** */
.main_banner_item { width: 33.33%;}
.main_banner_item a {width : 100.1%;}

/* fix alien bug on chrome 1575px list hover #fff border appear */
.main_banner_factory_asan .main_banner_bg {background-image: url(../images/main/main-banner-factory-asan.jpg);}



/* **************************************** *
 * 다국어 예외 처리
 * **************************************** */
html:not([lang="ko"]) .main_info_recruit {background: url(../images/main/main-recruit-bg.jpg) no-repeat center center;background-size: cover;}
html:not([lang="ko"]) .main_info_recruit h3 {top: 83px;left: 96px;font-size: 30px;color: #fff;}
html:not([lang="ko"]) .main_recruit_data > p {margin-top: 20px;margin-bottom: 63px;}
html:not([lang="ko"]) .main_info_recruit_man {display: none;}

html:not([lang="ko"]) .main_info {margin-bottom: 200px;}
